@echo off
rem Command-line compiler of all Skype jsb files.
rem Should work from all settings\enu directories, including 6.0 user and default spaces.
rem The 6.0 approach only works here for JAWS installations on C:.
rem Run from the settings\enu directory.
rem The support for out-of-JAWS space compiling via the %JAWS% variable is untested and probably incomplete.
rem
rem Author:  Doug Lee

rem If parameters are given, they should be jaws_drive, jaws_dir, script_dir
rem Spaces are not allowed in these parameters; they cause too much confusion.
if %1x==x goto noParms
if %2x==x goto noParms
if %3x==x goto noParms
%1
cd %3
%1%2\scompile.exe Skype SkypeWatch skype_jcpDict skype_compat
goto compcheck

:noParms
rem Figure out where scompile is, and set %jcp% to point to it.
if exist ..\..\scompile.exe set jcp=..\..\scompile.exe
if exist ..\..\scompile.exe goto jcpfound
if not exist keycodes.ini goto notjawsdir
if not exist default.jcf goto notjawsdir
if exist c:\progra~1\freedo~1\jaws\6.0\scompile.exe set jcp=c:\progra~1\freedo~1\jaws\6.0\scompile.exe
if exist c:\progra~1\freedo~1\jaws\6.0\scompile.exe goto jcpfound
goto nojaws
:notjawsdir
if %jaws%x==x goto nojaws
if %jaws%x==..\..x goto nojaws
if not exist %jaws%\scompile.exe echo La variable d'environnement de JAWS est dfinie pour %jaws%,
if not exist %jaws%\scompile.exe echo mais scompile.exe ne semble pas exister l.
if not exist %jaws%\scompile.exe goto end
set jcp=%jaws%\scompile.exe
goto jcpfound

:jcpfound
if not exist %jcp% echo Erreur pour accder au chemin de scompile.exe
if not exist %jcp% goto nojaws
goto comp

:nojaws
echo Scompile.exe est introuvable, et la variable d'environnement de JAWS n'est pas dfinie.
goto end

rem Compile and get outa here.
:comp
%jcp% Skype SkypeWatch skype_jcpDict skype_compat

:compcheck
if not errorlevel 1 goto ok
echo Erreur lors de la compilation.
goto end

:ok
echo Toutes les compilations ont russi.
goto end

:end
set jcp=
pause
