; Include file for SkypeWatch scripts
; Includes localized output messages as well as localized constants

; All strings in this file need to be localized.

; Messages for SkypeWatch___cleanIni().
messages
; %1 is an ini section name and %2 is an ini file name.
@_msgIniRemoveSectFail
chec lors de la suppression de la section %1 depuis le fichier %2
@@
; %1 is the number of sections cleaned out of the ini file whose name is %2.
@_msgIniCleanCount
Suppression de %1 sections de bogues depuis  le fichier %2
@@
endMessages

; SkypeWatch alert messages and formats.
messages
; Overall format: %1 is the message and %2 is the time.
@msgSWFormat
%1, a crit  %2
@@
; No alerts or not enough for the command typed.
@msgNoAlerts
Il n'y a aucun messages de SkypeWatch depuis que vous avez dmarrer JAWS
@@
@msgNotThatManyAlerts
Il n'y a pas de nombreux messages de SkypeWatch depuis que vous avez dmarrer JAWS
@@
; Indication of whether SkypeWatch messages will speak: %1 is on/off state.
@msgSWMessagesSpeak
SkypeWatch messages %1
@@
endMessages

; SkypeWatch status reporting messages.
messages
@msgStatUnknown
inconnu
@@
; Status reporting: %1 is the status (online etc.).
@msgStat
Statut %1
@@
endMessages

; MSAA AccDescription text prefixes distinguishing types of contacts in Contact and Conversations lists.
; These are of minimal length for speed but must be unique within their context.
const
	sutil__scSkypeOut = "skypeo",
	sutil__scSaved = "Enregistr",
	sutil__scOffline = "Dc",
	sutil__scNotSharingDetails = "Cette",
	sutil__scMultichat = "chat",
	sutil__scOutlook = "Microsoft"

; General Skype utility code messages/constants.
; These should be localized.
const
; The next two can appear in a contact-list MSAA .accDescription property.
; TODO:  Not sure if these strings are localized in Skype.
	sutil__MSAASpeedDial = " Numro abrg ",
	sutil__MSAASkypeOut = "skypeout",
; On-screen name of the Menu button in a contact list entry
	sutil__scMenu = "Menu",
; On-screen text identifying the current contact's timezone.
; A left paren immediately precedes this.
	sutil__scGMT = "GMT",
	sutil__msgStatUnknown = "inconnu"
messages
@sutil__msgSep
--- sparateur ---
@@
@sutil__msgUnnamed
Sans Nom
@@
@sutil__msgUnnamedItem
lment %1
@@
@sutil__msgInvisible
invisible
@@
@sutil__msgOffScreen
hors de l'cran
@@
@sutil__msgRadioButton
bouton radio
@@
@sutil__msgCheckBox
case  cocher
@@
@sutil__msgSkypeScriptsHomePage_L
Chargement de la page des Scripts de Skype. Veuillez patienter.
@@
@sutil__msgSkypeScriptsHomePage_S
Chargement de la page, veuillez patienter
@@
@sutil__msgConference
confrence
@@
@sutil__msgSkypeWatchAlertFormat
Skype: %1
@@
; %1 is caller name and %2 is speakable caller ID.
@sutil__msgUnloaded
Non charg
@@
endMessages

; Verbosity/Option strings:
; Localize after the first colon, but do not change the name before the first colon for each of these.
; Format: varName:verbosityText:verbosityHelpText.
; VerbosityHelpText only becomes important starting in JAWS 9.
const
	opt__SV_RecognizeChat = "RecognizeChat:Reconnatre l'activit de la conversation:Cette option vous permet de configurer si jaws va verbaliser les nouveaux messages dans la fentre de conversation courante, comme ils sont reus.",
	opt__SV_ChatMessageTimes = "ChatMessageTimes:Verbaliser l'indication des heures des messages lorsque son afficher par skype:Cette option dtermine si l'indication des heures des messages sera verbaliser lorsqu'ils sont affichs par Skype dans une fentre de conversation.",
	opt__SV_SpeakOnlineStatus = "SpeakOnlineStatus:Verbaliser automatiquement votre statut:Cette option dtermine si Jaws va verbaliser votre statut (Connect, Dconnect, etc.), Lorsque sa change.",
	opt__SV_TypingAnnounce = "TypingAnnounce:Annonce d'criture:Cette option  bascule dtermine si Jaws va verbaliser lorsqu'un utilisateur commence  crire dans une fentre de conversation",
	opt__SV_TypingSounder = "TypingSounder:Sondeur d'criture:Cette option  bascule dtermine s'il jouera un son d'criture et  quelle hauteur il sera entendu le mme alors qu'un ou plusieurs utilisateurs sont entraint d'crire dans une fentre de conversation",
	opt__SV_SkypeCommandKey = "SkypeCommandKey:Touche des commandes de Skype:Cette option vous permet de changer la combinaison de touches utilise pour activer le mode de commandes de Skype.",
	opt__SV_SkypeWatchMessages = "SkypeWatchMessages:Messages de SkypeWatch:Cette option dtermine si les messages de SkypeWatch doivent tre verbaliser ou non."

; Verbosity Options messages.
messages
@opt__msgSkypeWatchMessageChoices
Inactif|Actif
@@
@opt__msgDisabledEnabled
Dsactiv|Activ
@@
@opt__msgChatMessageTimeChoices
Inactif|Actif
@@
@opt__msgTypingSounderChoices
Inactif|Volume 1|Volume 2|Volume 3|Volume 4|Volume 5
@@
endMessages

; AppWin module constants.
const
; The prefix of the main Skype window's name
	appwin__wnSkype = "Skype"

; Constants for the conv5 module.
const
; Names of conversationsControl lists available.
; Constant names in comments below are from the Skype .lang file.
; Use these to localize. If more than one possibility must be supported,
; separate with |.
	appwin__conv5__ListLive = "Appels en cours", ; sACC_NAME_LIVE_LIST
	appwin__conv5__ListContacts = "Contacts",  ; sACC_NAME_CONVERSATION_LIST
	appwin__conv5__ListConversations = "Messages rcents",  ; sACC_NAME_INBOX_LIST
	appwin__conv5__ListHistory = "Historique",  ; sACC_NAME_HISTORY_LIST
	; That covers voicemails, SMS, and file transfers.
	; Now one that is actually from chat windows or areas.
	appwin__conv5__ListChatOutput = "Contenu de la discussiont"   ; sACC_NAME_CHAT_CONTENT_LIST

; Messages for AutoUpdate code
messages
@supdate___msgCantCreateObject
Impossible de crer l'objet %1
@@
@supdate___msgCantDeleteFile
Impossible de supprimer %1
@@
@supdate___msgSourceFileNotFound
Le fichier %1 est introuvable
@@
@supdate___msgCopyFailed
La copie de %1 a chou
@@
@supdate___msgChangeNotice
Nous avons modifi les fichiers de configuration de JAWS qui exigent que JAWS soi redmarr. Veuillez fermer Cette bote de dialogue et puis ensuite dcharger et recharger JAWS une fois, ou redmarrer votre ordinateur
@@
; %1 is a file name
@supdate___msgUpdatingFile
Mise  jour en cours de %1
@@
@supdate___msgDone
Terminer
@@
@supdate___msgNothingToUpdate
Rien  mettre  jour
@@
@supdate___msgNotSupported
Pas pris en charge dans cette version de JAWS
@@
endMessages

; Messages for the XList module.
messages
@xlist___msgNoObjects
	Impossible de stocker un objet dans un XList
@@
@xlist___msgOutOfDelims
			xlist:  En dehors des sparateurs
@@
endMessages

