; Non-localized constants for the Skype scripts.

; Constants for Skype conversation code
const
; Window identifiers for schat__getWindow().
	schat__WMain = "main",
	schat__WInput = "input",
	schat__WOutput = "output",
	schat__WTopic = "topic",
	schat__WUserList = "userlist",
	schat__WConvToolBar = "convToolBar",
	schat__WContactArea = "contactArea"

; From the Application Options (AppOpt) code.
; Indicates when the command key is in the process of being modified.
; Referenced from KeyPressedEvent also.
globals int Skype__appOpt__giSettingSkypeCommandKey

; AppWin module constants.
const
; Window class names (wc) and substrings within names (cws).
	appwin___wcApp = "TApplication",   ; The class name of the parent of Skype toolbars and other things
	appwin___cwsToolTip = "hintwindow",  ; Identifies the Skype tool tip
	appwin___cwsMyself = "myselfcontrol",  ; Identifies the Skype 1.5 "myself" control (events and services)
; Skype window types; See GetSkypeWindow().
; These can be sent to GetSkypeWindow() and GetSkypeMSAAObject().
; appwin__SWT_MenuBar is only intended for use with GetSkypeMSAAObject().
	appwin__SWT_Main = "main",   ; The main (top-level) Skype window
	appwin__SWT_MenuBar = "menubar",   ; The main-window Skype menu bar (MSAA object)
	appwin__SWT_Myself = "myself",   ; The Myself panel
	appwin__SWT_Communicator = "Communicator",   ; The Communicator window for a conversation
	appwin__SWT_CallQuality = "callQuality",   ; The Call Quality control for a conversation
	appwin__SWT_ContactList = "contactList",   ; The actual contact list window
	appwin__SWT_ConversationList = "conversationList",   ; The conversation list
	appwin__SWT_LiveConversations = "liveConversations",   ; The live conversation list
	appwin__SWT_History = "history",   ; The History list
	appwin__SWT_ToolTip = "tooltip",   ; The Skype tool tip (contact/caller info, button name, etc.)
	appwin__SWT_Notify = "notify",   ; A Skype system tray pop-up window
; The following are not absolute window identifiers; they are unique within a single active conversation window.
	appwin__SWT_ChatPrefix = "chat",   ; Not an ID; the prefix of all the below conversation-related IDs.
	appwin__SWT_ChatMain = "chatMain",   ; The main (top-level) window if it is an active conversation
	appwin__SWT_ChatInput = "chatInput",   ; The input edit box in the active conversation window
	appwin__SWT_ChatOutput = "chatOutput",   ; The output edit box in the active conversation window
	appwin__SWT_ChatList = "chatList",   ; The participant list in Skype 1.1 chat windows
	appwin__SWT_ChatContact = "chatContact"    ; The contact profile(s) in Skype 4 conversation windows

; Non-localized constants for Skype utility code
const
; Skype version code, spoken by JAWSKey+Q.
	sutil__Script_Version = "6.22b",
	sutil__Script_Revision = "986",
	sutil__INIFileName = "skype.ini",
	sutil__INISectName = "toggles",
	sutil__IniSWAKey = "SkypeWatchAlertList",
	sutil__IniSWASep = "\7",
	sutil__fNameSkypeTyping = "SkypeTyping%1.wav",
	sutil___url="http://www.dlee.org/skype/"

; Skype utility globals.
globals
; A variable used to indicate whether the SkypeWatch module is running.
	int SkypeWatch_lastTick,
; True if SkypeWatch's windowCreatedEvent has been called since SkypeWatch was started.
	int SkypeWatch_WCECalled

; Constants for the UIA module.

; The code returned by ID-retrieving functions for an invalid name.
; This must of course never be a valid UIA item ID; but those are all positive.
const UIA__Error = 0xFFFE7CE5L  ; -99099 decimal

